Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

RPM of Group Development/Libraries/C and C++

ImageMagick-devel-6.8.6.9-2.12.1 Include Files and Libraries Mandatory for Development linux/ppc
ImageMagick-devel-6.8.6.9-2.16.1 Include Files and Libraries Mandatory for Development linux/ppc
ImageMagick-devel-64bit-6.8.6.9-2.16.1 Include Files and Libraries Mandatory for Development linux/ppc
ImageMagick-devel-64bit-6.8.6.9-2.12.1 Include Files and Libraries Mandatory for Development linux/ppc
Mesa-libEGL-devel-9.2.3-61.9.1 Development files for the EGL API linux/ppc
Mesa-libEGL-devel-64bit-9.2.3-61.9.1 Development files for the EGL API linux/ppc
Mesa-libGL-devel-9.2.3-61.9.1 GL/GLX development files of the OpenGL API linux/ppc
Mesa-libGL-devel-64bit-9.2.3-61.9.1 GL/GLX development files of the OpenGL API linux/ppc
Mesa-libGLESv1_CM-devel-9.2.3-61.9.1 Development files for the OpenGL ES 1.x API linux/ppc
Mesa-libGLESv1_CM-devel-64bit-9.2.3-61.9.1 Development files for the OpenGL ES 1.x API linux/ppc
Mesa-libGLESv2-devel-9.2.3-61.9.1 Development files for the OpenGL ES 2.x API linux/ppc
Mesa-libGLESv2-devel-64bit-9.2.3-61.9.1 Development files for the OpenGL ES 2.x API linux/ppc
Mesa-libGLESv3-devel-9.2.3-61.9.1 Development files for the OpenGL ES 3.x API linux/ppc
Mesa-libglapi-devel-9.2.3-61.9.1 Development files for the free implementation of the GL API linux/ppc
Mesa-libglapi-devel-64bit-9.2.3-61.9.1 Development files for the free implementation of the GL API linux/ppc
ModemManager-devel-1.0.0-3.4.1 DBus interface for modem handling -- Development Files linux/ppc
accountsservice-devel-0.6.35-2.14.1 D-Bus Service to Manipulate User Account Information -- Development Files linux/ppc
accountsservice-devel-0.6.38-2.20.1 D-Bus Service to Manipulate User Account Information -- Development Files linux/ppc
accountsservice-devel-0.6.34-2.4.1 D-Bus Service to Manipulate User Account Information -- Development Files linux/ppc
alsa-devel-1.0.27.2-3.5.1 Include Files and Libraries mandatory for Development linux/ppc
alsa-devel-64bit-1.0.27.2-3.5.1 Include Files and Libraries mandatory for Development linux/ppc
analitza-devel-4.11.3-50.1 A library to add mathematical features to programs - development files linux/ppc
analitza-devel-4.11.5-528.1 A library to add mathematical features to programs - development files linux/ppc
analitza-devel-4.11.4-512.1 A library to add mathematical features to programs - development files linux/ppc
apache2-devel-2.4.6-6.33.1 Apache 2.2 Header and Include Files linux/ppcNew
apache2-devel-2.4.6-6.10.1 Apache 2.2 Header and Include Files linux/ppc
apache2-devel-2.4.6-6.23.1 Apache 2.2 Header and Include Files linux/ppc
apache2-devel-2.4.6-6.27.1 Apache 2.2 Header and Include Files linux/ppc
apache2-devel-2.4.6-6.15.1 Apache 2.2 Header and Include Files linux/ppc
apache2-devel-2.4.6-6.19.2 Apache 2.2 Header and Include Files linux/ppc
apache2-devel-2.4.6-6.6.1 Apache 2.2 Header and Include Files linux/ppc
ark-devel-4.11.3-18.3 KDE Archiver Tool linux/ppc
ark-devel-4.11.4-186.3 KDE Archiver Tool linux/ppc
ark-devel-4.11.5-196.3 KDE Archiver Tool linux/ppc
ark-devel-4.11.5-200.1 KDE Archiver Tool linux/ppc
armadillo-devel-3.930.4-2.4.1 Development headers and documentation for the Armadillo C++ library linux/ppc
armadillo-devel-64bit-3.930.4-2.4.1 Development headers and documentation for the Armadillo C++ library linux/ppc
avahi-compat-howl-devel-0.6.31-16.6.1 Howl Compatibility Package for D-BUS Service for Zeroconf/Bonjour linux/ppc
avahi-compat-mDNSResponder-devel-0.6.31-16.6.1 mDNSResponder Compatibility Package for D-BUS Service for Zeroconf/Bonjour linux/ppc
bind-devel-9.9.4P2-2.8.1 Development Libraries and Header Files of BIND linux/ppc
bind-devel-9.9.4P2-2.4.1 Development Libraries and Header Files of BIND linux/ppc
bind-libs-9.9.4P2-2.4.1 Shared libraries of BIND linux/ppc
bind-libs-9.9.4P2-2.8.1 Shared libraries of BIND linux/ppc
bind-libs-64bit-9.9.4P2-2.8.1 Shared libraries of BIND linux/ppc
bind-libs-64bit-9.9.4P2-2.4.1 Shared libraries of BIND linux/ppc
boinc-client-devel-6.12.43-6.12.1 Development files for boinc-client linux/ppc
boinc-client-devel-6.12.43-6.8.1 Development files for boinc-client linux/ppc
clutter-gst-devel-2.0.8-3.1 GStreamer integration for Clutter linux/ppc
ctdb-devel-2.3-2.4.1 Libraries and Header Files to Develop Programs with ctdb support linux/ppc
cups-devel-1.5.4-12.4.1 Development Environment for CUPS linux/ppc
cups-devel-1.5.4-12.13.1 Development Environment for CUPS linux/ppc
dhcp-devel-4.2.5.P1-0.6.5.1 Header Files and Libraries for dhcpctl API linux/ppc
dhcp-devel-4.2.5.P1-0.6.9.1 Header Files and Libraries for dhcpctl API linux/ppc
dirac-devel-1.0.2-27.4.1 Development Files for Dirac Video Codec linux/ppc
dirac-devel-64bit-1.0.2-27.4.1 Development Files for Dirac Video Codec linux/ppc
eet-1.7.8-2.4.1 Data encode/decode and storage library linux/ppc
eet-devel-1.7.8-2.4.1 Eet headers, static libraries, documentation and test programs linux/ppc
evolution-devel-3.10.2-9.1 Include Files and Libraries mandatory for Development linux/ppc
evolution-devel-3.10.4-24.1 Include Files and Libraries mandatory for Development linux/ppc
evolution-ews-devel-3.10.4-36.1 Client library for Accessing Exchange Servers -- Development Files linux/ppc
evolution-ews-devel-3.10.2-10.1 Client library for Accessing Exchange Servers -- Development Files linux/ppc
exo-devel-0.10.2-5.4.1 Development Files for exo linux/ppc
file-devel-5.15-4.20.1 Include Files and Libraries mandatory for Development linux/ppc
file-devel-5.15-4.4.1 Include Files and Libraries mandatory for Development linux/ppc
file-devel-5.15-4.16.1 Include Files and Libraries mandatory for Development linux/ppc
fontconfig-devel-2.11.0-4.1 Include Files and Libraries mandatory for Development linux/ppc
fontconfig-devel-64bit-2.11.0-4.1 Include Files and Libraries mandatory for Development linux/ppc
freeradius-server-devel-2.2.0-7.4.1 FreeRADIUS Development Files (static libs) linux/ppc
freerdp-devel-1.0.2-3.4.1 Development Files for freerdp linux/ppc
glib2-devel-2.38.2-8.1 General-Purpose Utility Library -- Development Files linux/ppc
glib2-devel-64bit-2.38.2-8.1 General-Purpose Utility Library -- Development Files linux/ppc
glib2-devel-static-2.38.2-8.1 General-Purpose Utility Library -- Static Libraries linux/ppc
glib2-tools-2.38.2-8.1 General-Purpose Utility Library -- Tools linux/ppc
glib2-tools-64bit-2.38.2-8.1 General-Purpose Utility Library -- Tools linux/ppc
glibc-devel-2.18-4.15.1 Include Files and Libraries Mandatory for Development linux/ppc
glibc-devel-2.18-4.11.1 Include Files and Libraries Mandatory for Development linux/ppc
glibc-devel-2.18-4.21.1 Include Files and Libraries Mandatory for Development linux/ppc
glibc-devel-2.18-4.7.1 Include Files and Libraries Mandatory for Development linux/ppc
glibc-devel-64bit-2.18-4.15.1 Include Files and Libraries Mandatory for Development linux/ppc
glibc-devel-64bit-2.18-4.21.1 Include Files and Libraries Mandatory for Development linux/ppc
glibc-devel-64bit-2.18-4.7.1 Include Files and Libraries Mandatory for Development linux/ppc
glibc-devel-64bit-2.18-4.11.1 Include Files and Libraries Mandatory for Development linux/ppc
glibc-devel-static-2.18-4.21.1 C library static libraries for -static linking linux/ppc
glibc-devel-static-2.18-4.15.1 C library static libraries for -static linking linux/ppc
glibc-devel-static-2.18-4.11.1 C library static libraries for -static linking linux/ppc
glibc-devel-static-2.18-4.7.1 C library static libraries for -static linking linux/ppc
glibc-devel-static-64bit-2.18-4.11.1 C library static libraries for -static linking linux/ppc
glibc-devel-static-64bit-2.18-4.15.1 C library static libraries for -static linking linux/ppc
glibc-devel-static-64bit-2.18-4.7.1 C library static libraries for -static linking linux/ppc
glibc-devel-static-64bit-2.18-4.21.1 C library static libraries for -static linking linux/ppc
glibc-profile-2.18-4.11.1 Libc Profiling and Debugging Versions linux/ppc
glibc-profile-2.18-4.15.1 Libc Profiling and Debugging Versions linux/ppc
glibc-profile-2.18-4.21.1 Libc Profiling and Debugging Versions linux/ppc
glibc-profile-2.18-4.7.1 Libc Profiling and Debugging Versions linux/ppc
glibc-profile-64bit-2.18-4.11.1 Libc Profiling and Debugging Versions linux/ppc
glibc-profile-64bit-2.18-4.21.1 Libc Profiling and Debugging Versions linux/ppc
glibc-profile-64bit-2.18-4.15.1 Libc Profiling and Debugging Versions linux/ppc
glibc-profile-64bit-2.18-4.7.1 Libc Profiling and Debugging Versions linux/ppc
glibmm2-devel-2.38.0-6.1 C++ Interface for GLib linux/ppc
gmime-devel-2.6.19-4.1 MIME Parser and Utility Library -- Development Files linux/ppc
gstreamer-plugins-bad-devel-1.0.10-2.5.4 GStreamer Streaming-Media Framework Plug-Ins linux/ppc
gstreamer-plugins-bad-doc-1.0.10-2.5.4 GStreamer Streaming-Media Framework Plug-Ins linux/ppc
gstreamer-plugins-base-devel-1.0.10-2.4.1 Include files and libraries mandatory for development with gstreamer-plugins-base linux/ppc
gstreamer-plugins-base-doc-1.0.10-2.4.1 Documentation for gstreamer-plugins-base linux/ppc
gvfs-1.18.3-5.1 VFS functionality for GLib linux/ppc
gvfs-1.18.3-15.1 VFS functionality for GLib linux/ppc
gvfs-64bit-1.18.3-5.1 VFS functionality for GLib linux/ppc
gvfs-64bit-1.18.3-15.1 VFS functionality for GLib linux/ppc
gvfs-backend-afc-1.18.3-5.1 VFS functionality for GLib -- iPod / iPhone Support linux/ppc
gvfs-backend-afc-1.18.3-15.1 VFS functionality for GLib -- iPod / iPhone Support linux/ppc
gvfs-backends-1.18.3-15.1 VFS functionality for GLib linux/ppc
gvfs-backends-1.18.3-5.1 VFS functionality for GLib linux/ppc
gvfs-devel-1.18.3-5.1 VFS functionality for GLib linux/ppc
gvfs-devel-1.18.3-15.1 VFS functionality for GLib linux/ppc
ibus-anthy-devel-1.5.4-2.4.1 Development files for ibus-anthy linux/ppc
icinga-devel-1.10.2-4.10.2 Provides include files that Icinga-related applications may compile against linux/ppc
icinga-devel-1.10.2-4.6.1 Provides include files that Icinga-related applications may compile against linux/ppc
icinga-devel-1.10.2-4.14.1 Provides include files that Icinga-related applications may compile against linux/ppc
ipset-devel-6.21.1-2.14.3 Development files for ipset extensions linux/ppc
ipset-devel-6.21.1-2.17.1 Development files for ipset extensions linux/ppc
ipset-devel-6.21.1-2.11.1 Development files for ipset extensions linux/ppc
ipset-devel-6.19-2.4.1 Development files for ipset extensions linux/ppc
kadu-devel-0.12.3-4.4.1 Gadu-Gadu and Jabber/XMPP protocol Instant Messenger linux/ppc
krb5-devel-1.11.3-3.8.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
krb5-devel-1.11.3-3.4.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
krb5-devel-1.11.3-3.12.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
krb5-devel-64bit-1.11.3-3.8.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
krb5-devel-64bit-1.11.3-3.12.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
krb5-devel-64bit-1.11.3-3.4.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
krb5-mini-devel-1.11.3-3.4.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
krb5-mini-devel-1.11.3-3.12.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
krb5-mini-devel-1.11.3-3.8.1 MIT Kerberos5 - Include Files and Libraries linux/ppc
kremotecontrol-devel-4.11.5-154.3 KDE Frontend for the Linux Infrared Remote Control system linux/ppc
kremotecontrol-devel-4.11.3-16.3 KDE Frontend for the Linux Infrared Remote Control system linux/ppc
kremotecontrol-devel-4.11.4-150.9 KDE Frontend for the Linux Infrared Remote Control system linux/ppc
lapacke-devel-3.4.2-6.4.1 LAPACKE development files linux/ppc
lapacke-devel-64bit-3.4.2-6.4.1 LAPACKE development files linux/ppc
lapacke-devel-static-3.4.2-6.4.1 LAPACKE development files - static libraries linux/ppc
ldb-tools-1.1.17-3.4.1 Tools to manipulate ldb files linux/ppc
libMagick++-6_Q16-2-6.8.6.9-2.12.1 C++ Interface for ImageMagick - runtime library linux/ppc
libMagick++-6_Q16-2-6.8.6.9-2.16.1 C++ Interface for ImageMagick - runtime library linux/ppc
libMagick++-6_Q16-2-64bit-6.8.6.9-2.16.1 C++ Interface for ImageMagick - runtime library linux/ppc
libMagick++-6_Q16-2-64bit-6.8.6.9-2.12.1 C++ Interface for ImageMagick - runtime library linux/ppc
libMagick++-devel-6.8.6.9-2.12.1 C++ Interface for ImageMagick - files mandatory for development linux/ppc
libMagick++-devel-6.8.6.9-2.16.1 C++ Interface for ImageMagick - files mandatory for development linux/ppc
libMagick++-devel-64bit-6.8.6.9-2.16.1 C++ Interface for ImageMagick - files mandatory for development linux/ppc
libMagick++-devel-64bit-6.8.6.9-2.12.1 C++ Interface for ImageMagick - files mandatory for development linux/ppc
libOSMesa-devel-9.2.3-61.9.1 Development files for the Mesa Offscreen Rendering extension linux/ppc
libOSMesa-devel-64bit-9.2.3-61.9.1 Development files for the Mesa Offscreen Rendering extension linux/ppc
libQt5Gui5-5.1.1-6.10 Qt 5 GUI related libraries linux/ppc
libQt5Gui5-64bit-5.1.1-6.10 Qt 5 GUI related libraries linux/ppc
libQt5Sql5-5.1.1-6.10 Qt 5 SQL related libraries linux/ppc
libQt5Sql5-64bit-5.1.1-6.10 Qt 5 SQL related libraries linux/ppc
libQtWebKit-devel-4.8.5+2.3.3-2.6.1 Development files for qtwebkit linux/ppc
libQtWebKit4-4.8.5+2.3.3-2.6.1 Open source Web Browser engine based on Qt4 linux/ppc
libQtWebKit4-64bit-4.8.5+2.3.3-2.6.1 Open source Web Browser engine based on Qt4 linux/ppc
libSDL_mixer-devel-1.2.12-2.4.1 Sample Mixer Library for SDL - files mandatory for development linux/ppc
libSDL_mixer-devel-64bit-1.2.12-2.4.1 Sample Mixer Library for SDL - files mandatory for development linux/ppc
libXfont-devel-1.4.6-2.8.1 Development files for the X font handling library linux/ppc
libXfont-devel-1.4.6-2.4.1 Development files for the X font handling library linux/ppc
libXfont-devel-64bit-1.4.6-2.8.1 Development files for the X font handling library linux/ppc
libXfont-devel-64bit-1.4.6-2.4.1 Development files for the X font handling library linux/ppc
libapparmor-devel-2.8.2-4.8.1 Development headers and libraries for libapparmor linux/ppc
libapparmor-devel-2.8.2-4.13.1 Development headers and libraries for libapparmor linux/ppc
libapparmor1-2.8.2-4.8.1 Utility library for AppArmor linux/ppc
libapparmor1-2.8.2-4.13.1 Utility library for AppArmor linux/ppc
libapparmor1-64bit-2.8.2-4.8.1 Utility library for AppArmor linux/ppc
libapparmor1-64bit-2.8.2-4.13.1 Utility library for AppArmor linux/ppc
libatalk6-3.0.5-5.1 Netatalk AFP Fileserver for Macintosh Clients linux/ppc
libavahi-devel-0.6.31-16.6.1 Include Files and Libraries Mandatory for Development linux/ppc
libavahi-glib-devel-0.6.31-16.6.1 Include Files and Libraries Mandatory for Development linux/ppc
libavahi-qt4-devel-0.6.31-16.6.1 Include Files and Libraries Mandatory for Development linux/ppc
libblkid-devel-2.23.2-6.1 Development files for the filesystem detection library linux/ppc
libblkid-devel-2.23.2-16.1 Development files for the filesystem detection library linux/ppc
libblkid-devel-2.23.2-10.1 Development files for the filesystem detection library linux/ppc
libblkid-devel-64bit-2.23.2-10.1 Development files for the filesystem detection library linux/ppc
libblkid-devel-64bit-2.23.2-6.1 Development files for the filesystem detection library linux/ppc
libblkid-devel-64bit-2.23.2-16.1 Development files for the filesystem detection library linux/ppc
libbotan-1_10-0-1.10.5-2.4.1 A C++ Crypto Library linux/ppc
libbotan-1_10-0-64bit-1.10.5-2.4.1 A C++ Crypto Library linux/ppc
libbotan-devel-1.10.5-2.4.1 Development files for Botan linux/ppc
libbotan-devel-64bit-1.10.5-2.4.1 Development files for Botan linux/ppc
libbtrfs-devel-0.20-4.10.1 Include Files and Libraries for developing with Btrfs linux/ppc
libbtrfs-devel-0.20-4.14.1 Include Files and Libraries for developing with Btrfs linux/ppc
libbtrfs-devel-3.12-4.18.1 Include Files and Libraries for developing with Btrfs linux/ppc
libcap-ng-devel-0.7.3-2.4.1 Header files for libcap-ng library linux/ppc
libcurl-devel-7.32.0-2.27.1 A Tool for Transferring Data from URLs linux/ppc
libcurl-devel-7.32.0-2.31.1 A Tool for Transferring Data from URLs linux/ppc
libcurl-devel-7.32.0-2.12.1 A Tool for Transferring Data from URLs linux/ppc
libcurl-devel-7.32.0-2.4.1 A Tool for Transferring Data from URLs linux/ppc
libcurl-devel-7.32.0-2.16.1 A Tool for Transferring Data from URLs linux/ppc
libcurl-devel-7.32.0-2.23.1 A Tool for Transferring Data from URLs linux/ppc
libdc1394-devel-2.2.1-2.4.1 Development libraries and header files for dc1394 linux/ppc
libdcerpc-atsvc-devel-4.1.6-3.18.1 Development files for the DCE/RPC ATSVC library linux/ppc
libdcerpc-atsvc-devel-4.1.0-3.8.1 Development files for the DCE/RPC ATSVC library linux/ppc
libdcerpc-atsvc-devel-4.1.3-3.12.1 Development files for the DCE/RPC ATSVC library linux/ppc
libdcerpc-atsvc-devel-4.1.11-3.26.1 Development files for the DCE/RPC ATSVC library linux/ppc
libdcerpc-atsvc-devel-4.1.9-3.22.1 Development files for the DCE/RPC ATSVC library linux/ppc
libdcerpc-devel-4.1.6-3.18.1 Development files for the DCE/RPC library linux/ppc
libdcerpc-devel-4.1.9-3.22.1 Development files for the DCE/RPC library linux/ppc
libdcerpc-devel-4.1.11-3.26.1 Development files for the DCE/RPC library linux/ppc
libdcerpc-devel-4.1.3-3.12.1 Development files for the DCE/RPC library linux/ppc
libdcerpc-devel-4.1.0-3.8.1 Development files for the DCE/RPC library linux/ppc
libdcerpc-samr-devel-4.1.6-3.18.1 Development files for the SAMR protocol library linux/ppc
libdcerpc-samr-devel-4.1.9-3.22.1 Development files for the SAMR protocol library linux/ppc
libdcerpc-samr-devel-4.1.3-3.12.1 Development files for the SAMR protocol library linux/ppc
libdcerpc-samr-devel-4.1.0-3.8.1 Development files for the SAMR protocol library linux/ppc
libdcerpc-samr-devel-4.1.11-3.26.1 Development files for the SAMR protocol library linux/ppc
libdw-devel-0.155-6.4.1 Include Files and Libraries mandatory for Development linux/ppc
libeXosip2-devel-3.5.0-15.4.1 Extended osip2 library linux/ppc
libebl-devel-0.155-6.4.1 Include Files and Libraries mandatory for Development linux/ppc
libelf-devel-0.155-6.4.1 Include Files and Libraries mandatory for Development linux/ppc
libelf-devel-64bit-0.155-6.4.1 Include Files and Libraries mandatory for Development linux/ppc
libgadu-devel-1.11.4-4.4.1 Library for Handling of Gadu-Gadu Instant Messaging linux/ppc
libgbm-devel-9.2.3-61.9.1 Development files for the EGL API linux/ppc
libgbm-devel-64bit-9.2.3-61.9.1 Development files for the EGL API linux/ppc
libgcrypt-devel-1.5.4-2.4.1 The GNU Crypto Library linux/ppc
libgcrypt-devel-64bit-1.5.4-2.4.1 The GNU Crypto Library linux/ppc
libgcrypt11-1.5.4-2.4.1 The GNU Crypto Library linux/ppc
libgcrypt11-64bit-1.5.4-2.4.1 The GNU Crypto Library linux/ppc
libgensec-devel-4.1.0-3.8.1 Development files for Samba's generic security library linux/ppc
libgensec-devel-4.1.9-3.22.1 Development files for Samba's generic security library linux/ppc
libgensec-devel-4.1.3-3.12.1 Development files for Samba's generic security library linux/ppc
libgensec-devel-4.1.6-3.18.1 Development files for Samba's generic security library linux/ppc
libgensec-devel-4.1.11-3.26.1 Development files for Samba's generic security library linux/ppc
libgnutls-devel-3.2.4-2.18.1 Development package for gnutls linux/ppc
libgnutls-devel-3.2.4-2.9.1 Development package for gnutls linux/ppc
libgnutls-devel-3.2.4-2.5.1 Development package for gnutls linux/ppc
libgnutls-devel-3.2.4-2.24.1 Development package for gnutls linux/ppc
libgnutls-devel-3.2.4-2.14.1 Development package for gnutls linux/ppc
libgnutls-devel-64bit-3.2.4-2.18.1 Development package for gnutls linux/ppc
libgnutls-devel-64bit-3.2.4-2.9.1 Development package for gnutls linux/ppc
libgnutls-devel-64bit-3.2.4-2.24.1 Development package for gnutls linux/ppc
libgnutls-devel-64bit-3.2.4-2.14.1 Development package for gnutls linux/ppc
libgnutls-devel-64bit-3.2.4-2.5.1 Development package for gnutls linux/ppc
libgnutls-openssl-devel-3.2.4-2.24.1 Development package for gnutls linux/ppc
libgnutls-openssl-devel-3.2.4-2.5.1 Development package for gnutls linux/ppc
libgnutls-openssl-devel-3.2.4-2.9.1 Development package for gnutls linux/ppc
libgnutls-openssl-devel-3.2.4-2.14.1 Development package for gnutls linux/ppc
libgnutls-openssl-devel-3.2.4-2.18.1 Development package for gnutls linux/ppc
libgnutlsxx-devel-3.2.4-2.24.1 Development package for gnutls linux/ppc
libgnutlsxx-devel-3.2.4-2.5.1 Development package for gnutls linux/ppc
libgnutlsxx-devel-3.2.4-2.14.1 Development package for gnutls linux/ppc
libgnutlsxx-devel-3.2.4-2.18.1 Development package for gnutls linux/ppc
libgnutlsxx-devel-3.2.4-2.9.1 Development package for gnutls linux/ppc
libgpgme-devel-1.4.4-2.4.1 A Library Designed to give Applications easy Access to GnuPG linux/ppc
libgpgme11-1.4.4-2.4.1 A Library Designed to give Applications easy Access to GnuPG linux/ppc
libgpgme11-64bit-1.4.4-2.4.1 A Library Designed to give Applications easy Access to GnuPG linux/ppc
libgssdp-1_0-3-0.14.6-2.4.3 Library for resource discovery and announcement over SSDP linux/ppc
libgssdp-devel-0.14.6-2.4.3 Library for resource discovery and announcement over SSDP - Development Files linux/ppc
libgupnp-1_0-4-0.20.8-4.1 Implementation of the UPnP specification linux/ppc
libgupnp-devel-0.20.8-4.1 Implementation of the UPnP specification - Development Files linux/ppc
libgvfscommon0-1.18.3-5.1 VFS functionality for GLib linux/ppc
libgvfscommon0-1.18.3-15.1 VFS functionality for GLib linux/ppc
libgvfscommon0-64bit-1.18.3-15.1 VFS functionality for GLib linux/ppc
libgvfscommon0-64bit-1.18.3-5.1 VFS functionality for GLib linux/ppc
libipa_hbac-devel-1.9.6-3.5.3 Development files for the FreeIPA HBAC Evaluator library linux/ppc
libjansson-devel-2.3.1-7.4.1 Development files for libjansson linux/ppc
libjansson4-2.3.1-7.4.1 C library for encoding, decoding and manipulating JSON data linux/ppc
libjbig-devel-2.0-10.4.1 JBIG1 lossless image compression library -- development files linux/ppc
libjbig-devel-64bit-2.0-10.4.1 JBIG1 lossless image compression library -- development files linux/ppc
libjson-devel-0.10-3.4.1 Development headers and libraries for json-c linux/ppc
libkcddb4-devel-4.11.3-20.1 KDE CDDB Library: Build Environment linux/ppc
libkcddb4-devel-4.11.4-166.1 KDE CDDB Library: Build Environment linux/ppc
libkcddb4-devel-4.11.5-170.1 KDE CDDB Library: Build Environment linux/ppc
libkcompactdisc4-devel-4.11.3-20.1 KDE CD Library: Build Environment linux/ppc
libkcompactdisc4-devel-4.11.4-166.1 KDE CD Library: Build Environment linux/ppc
libkcompactdisc4-devel-4.11.5-170.1 KDE CD Library: Build Environment linux/ppc
libkscreen-devel-1.0.2-3.4.1 KDE's screen management library (development package) linux/ppc
liblapacke3-3.4.2-6.4.1 LAPACKE development files linux/ppc
liblapacke3-64bit-3.4.2-6.4.1 LAPACKE development files linux/ppc
libldb-devel-1.1.17-3.4.1 Libraries and Header Files to Develop Programs with ldb1 Support linux/ppc
liblzo2-2-2.06-12.4.1 A Real-Time Data Compression Library linux/ppc
liblzo2-2-64bit-2.06-12.4.1 A Real-Time Data Compression Library linux/ppc
libminiupnpc-devel-1.9-2.4.1 Universal Plug'n'Play (UPnP) Client Library linux/ppc
libmms-devel-0.6.2-13.4.1 Libmms development files linux/ppc
libmount-devel-2.23.2-6.1 Development files for libmount1 linux/ppc
libmount-devel-2.23.2-10.1 Development files for libmount1 linux/ppc
libmount-devel-2.23.2-16.1 Development files for libmount1 linux/ppc
libmount-devel-64bit-2.23.2-6.1 Development files for libmount1 linux/ppc
libmount-devel-64bit-2.23.2-16.1 Development files for libmount1 linux/ppc
libmount-devel-64bit-2.23.2-10.1 Development files for libmount1 linux/ppc
libndr-devel-4.1.3-3.12.1 Development files for the Network Data Representation library linux/ppc
libndr-devel-4.1.11-3.26.1 Development files for the Network Data Representation library linux/ppc
libndr-devel-4.1.6-3.18.1 Development files for the Network Data Representation library linux/ppc
libndr-devel-4.1.0-3.8.1 Development files for the Network Data Representation library linux/ppc
libndr-devel-4.1.9-3.22.1 Development files for the Network Data Representation library linux/ppc
libndr-krb5pac-devel-4.1.0-3.8.1 Development files for the ndr-krb5pac library linux/ppc
libndr-krb5pac-devel-4.1.9-3.22.1 Development files for the ndr-krb5pac library linux/ppc
libndr-krb5pac-devel-4.1.6-3.18.1 Development files for the ndr-krb5pac library linux/ppc
libndr-krb5pac-devel-4.1.11-3.26.1 Development files for the ndr-krb5pac library linux/ppc
libndr-krb5pac-devel-4.1.3-3.12.1 Development files for the ndr-krb5pac library linux/ppc
libndr-nbt-devel-4.1.0-3.8.1 Development files for the ndr-nbt library linux/ppc
libndr-nbt-devel-4.1.11-3.26.1 Development files for the ndr-nbt library linux/ppc
libndr-nbt-devel-4.1.9-3.22.1 Development files for the ndr-nbt library linux/ppc
libndr-nbt-devel-4.1.6-3.18.1 Development files for the ndr-nbt library linux/ppc
libndr-nbt-devel-4.1.3-3.12.1 Development files for the ndr-nbt library linux/ppc
libndr-standard-devel-4.1.9-3.22.1 Development files for the libndr-standard library linux/ppc
libndr-standard-devel-4.1.0-3.8.1 Development files for the libndr-standard library linux/ppc
libndr-standard-devel-4.1.3-3.12.1 Development files for the libndr-standard library linux/ppc
libndr-standard-devel-4.1.11-3.26.1 Development files for the libndr-standard library linux/ppc
libndr-standard-devel-4.1.6-3.18.1 Development files for the libndr-standard library linux/ppc
libnetapi-devel-4.1.0-3.8.1 Libraries and Header Files to Develop Programs with netapi Support linux/ppc
libnetapi-devel-4.1.11-3.26.1 Libraries and Header Files to Develop Programs with netapi Support linux/ppc
libnetapi-devel-4.1.3-3.12.1 Libraries and Header Files to Develop Programs with netapi Support linux/ppc
libnetapi-devel-4.1.9-3.22.1 Libraries and Header Files to Develop Programs with netapi Support linux/ppc
libnetapi-devel-4.1.6-3.18.1 Libraries and Header Files to Develop Programs with netapi Support linux/ppc
libopenssl-devel-1.0.1e-11.14.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1g-11.40.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1e-11.10.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1h-11.48.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1e-11.24.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1g-11.36.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1g-11.44.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1e-11.32.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1e-11.28.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1i-11.52.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1e-11.5.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-1.0.1e-11.9.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1e-11.28.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1e-11.9.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1h-11.48.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1e-11.32.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1e-11.14.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1g-11.44.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1g-11.40.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1i-11.52.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1g-11.36.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1e-11.24.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1e-11.5.1 Include Files and Libraries mandatory for Development linux/ppc
libopenssl-devel-64bit-1.0.1e-11.10.1 Include Files and Libraries mandatory for Development linux/ppc
libotr-devel-4.0.0-5.4.1 Include files and development libraries linux/ppc
libotr-tools-4.0.0-5.4.1 "Off The Record" messaging library toolkit linux/ppc
libotr5-4.0.0-5.4.1 "Off The Record" messaging library toolkit linux/ppc
libpcap-devel-1.3.0-4.4.1 A Library for Network Sniffers linux/ppc
libpcap-devel-64bit-1.3.0-4.4.1 A Library for Network Sniffers linux/ppc
libpdb-devel-4.1.3-3.12.1 Development files for the Samba3 password database library linux/ppc
libpdb-devel-4.1.11-3.26.1 Development files for the Samba3 password database library linux/ppc
libpdb-devel-4.1.6-3.18.1 Development files for the Samba3 password database library linux/ppc
libpdb-devel-4.1.0-3.8.1 Development files for the Samba3 password database library linux/ppc
libpdb-devel-4.1.9-3.22.1 Development files for the Samba3 password database library linux/ppc
libply-boot-client2-0.8.8_git201309032142-2.5.1 Plymouth core library linux/ppc
libply-splash-core2-0.8.8_git201309032142-2.5.1 Plymouth core library linux/ppc
libply-splash-graphics2-0.8.8_git201309032142-2.5.1 Plymouth graphics libraries linux/ppc
libply2-0.8.8_git201309032142-2.5.1 Plymouth core library linux/ppc
libpng12-compat-devel-1.2.50-6.4.1 Development Tools for applications which will use the Libpng linux/ppc
libpng12-compat-devel-64bit-1.2.50-6.4.1 Development Tools for applications which will use the Libpng linux/ppc
libpng12-devel-1.2.50-6.4.1 Development Tools for applications which will use the Libpng linux/ppc
libpng12-devel-64bit-1.2.50-6.4.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-compat-devel-1.6.6-12.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-compat-devel-1.6.6-4.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-compat-devel-1.6.6-8.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-compat-devel-64bit-1.6.6-12.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-compat-devel-64bit-1.6.6-8.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-compat-devel-64bit-1.6.6-4.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-devel-1.6.6-12.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-devel-1.6.6-4.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-devel-1.6.6-8.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-devel-64bit-1.6.6-8.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-devel-64bit-1.6.6-4.1 Development Tools for applications which will use the Libpng linux/ppc
libpng16-devel-64bit-1.6.6-12.1 Development Tools for applications which will use the Libpng linux/ppc
libpoppler-devel-0.24.3-8.1 PDF rendering library linux/ppc
libpoppler-devel-0.24.3-12.1 PDF rendering library linux/ppc
libpoppler-glib-devel-0.24.3-12.1 PDF rendering library - GLib Wrapper linux/ppc
libpoppler-glib-devel-0.24.3-8.1 PDF rendering library - GLib Wrapper linux/ppc
libpoppler-qt4-devel-0.24.3-12.1 PDF rendering library - Qt4 Wrapper linux/ppc
libpoppler-qt4-devel-0.24.3-8.1 PDF rendering library - Qt4 Wrapper linux/ppc
libpulse-devel-4.0.git.270.g9490a-20.1 Development package for the pulseaudio library linux/ppcNew
libpulse-devel-4.0.git.270.g9490a-12.1 Development package for the pulseaudio library linux/ppc
libpulse-devel-4.0.git.270.g9490a-8.1 Development package for the pulseaudio library linux/ppc
libqt4-private-headers-devel-4.8.5-5.9.1 Non-ABI stabile experimental API linux/ppc
libqt4-private-headers-devel-4.8.5-5.13.1 Non-ABI stabile experimental API linux/ppc
libqt4-sql-4.8.5-5.9.1 Qt 4 SQL related libraries linux/ppc
libqt4-sql-4.8.5-5.13.1 Qt 4 SQL related libraries linux/ppc
libqt4-sql-64bit-4.8.5-5.13.1 Qt 4 SQL related libraries linux/ppc
libqt4-sql-64bit-4.8.5-5.9.1 Qt 4 SQL related libraries linux/ppc
libqt4-sql-mysql-4.8.5-5.13.1 Qt 4 MySQL support linux/ppc
libqt4-sql-mysql-4.8.5-5.9.1 Qt 4 MySQL support linux/ppc
libqt4-sql-mysql-64bit-4.8.5-5.13.1 Qt 4 MySQL support linux/ppc
libqt4-sql-mysql-64bit-4.8.5-5.9.1 Qt 4 MySQL support linux/ppc
libqt4-sql-postgresql-4.8.5-5.13.1 Qt 4 PostgreSQL plugin linux/ppc
libqt4-sql-postgresql-4.8.5-5.9.1 Qt 4 PostgreSQL plugin linux/ppc
libqt4-sql-postgresql-64bit-4.8.5-5.9.1 Qt 4 PostgreSQL plugin linux/ppc
libqt4-sql-postgresql-64bit-4.8.5-5.13.1 Qt 4 PostgreSQL plugin linux/ppc
libqt4-sql-sqlite-4.8.5-5.13.1 Qt 4 sqlite plugin linux/ppc
libqt4-sql-sqlite-4.8.5-5.9.1 Qt 4 sqlite plugin linux/ppc
libqt4-sql-sqlite-64bit-4.8.5-5.9.1 Qt 4 sqlite plugin linux/ppc
libqt4-sql-sqlite-64bit-4.8.5-5.13.1 Qt 4 sqlite plugin linux/ppc
libqt4-sql-unixODBC-4.8.5-5.13.1 Qt 4 unixODBC plugin linux/ppc
libqt4-sql-unixODBC-4.8.5-5.9.1 Qt 4 unixODBC plugin linux/ppc
libqt4-sql-unixODBC-64bit-4.8.5-5.13.1 Qt 4 unixODBC plugin linux/ppc
libqt4-sql-unixODBC-64bit-4.8.5-5.9.1 Qt 4 unixODBC plugin linux/ppc
libqt4-x11-4.8.5-5.9.1 Qt 4 GUI related libraries linux/ppc
libqt4-x11-4.8.5-5.13.1 Qt 4 GUI related libraries linux/ppc
libqt4-x11-64bit-4.8.5-5.13.1 Qt 4 GUI related libraries linux/ppc
libqt4-x11-64bit-4.8.5-5.9.1 Qt 4 GUI related libraries linux/ppc
libqt5-qtbase-private-headers-devel-5.1.1-6.10 Non-ABI stable experimental API linux/ppc
libqt5-sql-mysql-5.1.1-6.10 Qt 5 MySQL support linux/ppc
libqt5-sql-mysql-64bit-5.1.1-6.10 Qt 5 MySQL support linux/ppc
libqt5-sql-postgresql-5.1.1-6.10 Qt 5 PostgreSQL plugin linux/ppc
libqt5-sql-postgresql-64bit-5.1.1-6.10 Qt 5 PostgreSQL plugin linux/ppc
libqt5-sql-sqlite-5.1.1-6.10 Qt 5 sqlite plugin linux/ppc
libqt5-sql-sqlite-64bit-5.1.1-6.10 Qt 5 sqlite plugin linux/ppc
libqt5-sql-unixODBC-5.1.1-6.10 Qt 5 unixODBC plugin linux/ppc
libqt5-sql-unixODBC-64bit-5.1.1-6.10 Qt 5 unixODBC plugin linux/ppc
libregistry-devel-4.1.6-3.18.1 Development files for the Samba Windows-style registry library linux/ppc
libregistry-devel-4.1.9-3.22.1 Development files for the Samba Windows-style registry library linux/ppc
libregistry-devel-4.1.11-3.26.1 Development files for the Samba Windows-style registry library linux/ppc
libregistry-devel-4.1.3-3.12.1 Development files for the Samba Windows-style registry library linux/ppc
libregistry-devel-4.1.0-3.8.1 Development files for the Samba Windows-style registry library linux/ppc
libsamba-credentials-devel-4.1.9-3.22.1 Development files for the Samba credential management library linux/ppc
libsamba-credentials-devel-4.1.0-3.8.1 Development files for the Samba credential management library linux/ppc
libsamba-credentials-devel-4.1.6-3.18.1 Development files for the Samba credential management library linux/ppc
libsamba-credentials-devel-4.1.11-3.26.1 Development files for the Samba credential management library linux/ppc
libsamba-credentials-devel-4.1.3-3.12.1 Development files for the Samba credential management library linux/ppc
libsamba-hostconfig-devel-4.1.11-3.26.1 Development files for the host-wide Samba configuration library linux/ppc
libsamba-hostconfig-devel-4.1.9-3.22.1 Development files for the host-wide Samba configuration library linux/ppc
libsamba-hostconfig-devel-4.1.0-3.8.1 Development files for the host-wide Samba configuration library linux/ppc
libsamba-hostconfig-devel-4.1.3-3.12.1 Development files for the host-wide Samba configuration library linux/ppc
libsamba-hostconfig-devel-4.1.6-3.18.1 Development files for the host-wide Samba configuration library linux/ppc
libsamba-policy-devel-4.1.11-3.26.1 Development files for the Samba AD Group Policy library linux/ppc
libsamba-policy-devel-4.1.3-3.12.1 Development files for the Samba AD Group Policy library linux/ppc
libsamba-policy-devel-4.1.0-3.8.1 Development files for the Samba AD Group Policy library linux/ppc
libsamba-policy-devel-4.1.6-3.18.1 Development files for the Samba AD Group Policy library linux/ppc
libsamba-policy-devel-4.1.9-3.22.1 Development files for the Samba AD Group Policy library linux/ppc
libsamba-util-devel-4.1.9-3.22.1 Development files for the Samba utility function library linux/ppc
libsamba-util-devel-4.1.3-3.12.1 Development files for the Samba utility function library linux/ppc
libsamba-util-devel-4.1.11-3.26.1 Development files for the Samba utility function library linux/ppc
libsamba-util-devel-4.1.6-3.18.1 Development files for the Samba utility function library linux/ppc
libsamba-util-devel-4.1.0-3.8.1 Development files for the Samba utility function library linux/ppc
libsamdb-devel-4.1.11-3.26.1 Development files for Samba's SAM database library linux/ppc
libsamdb-devel-4.1.9-3.22.1 Development files for Samba's SAM database library linux/ppc
libsamdb-devel-4.1.0-3.8.1 Development files for Samba's SAM database library linux/ppc
libsamdb-devel-4.1.6-3.18.1 Development files for Samba's SAM database library linux/ppc
libsamdb-devel-4.1.3-3.12.1 Development files for Samba's SAM database library linux/ppc
libserf-1-1-1.3.4-4.1 High-Performance Asynchronous HTTP Client Library linux/ppc
libserf-1-1-1.3.5-8.1 High-Performance Asynchronous HTTP Client Library linux/ppc
libserf-1-1-1.3.7-16.1 High-Performance Asynchronous HTTP Client Library linux/ppc
libserf-1-1-1.3.6-12.1 High-Performance Asynchronous HTTP Client Library linux/ppc
libserf-devel-1.3.5-8.1 High-Performance Asynchronous HTTP Client Library linux/ppc
libserf-devel-1.3.4-4.1 High-Performance Asynchronous HTTP Client Library linux/ppc
libserf-devel-1.3.6-12.1 High-Performance Asynchronous HTTP Client Library linux/ppc
libserf-devel-1.3.7-16.1 High-Performance Asynchronous HTTP Client Library linux/ppc
libsgutils-devel-1.36-3.4.1 A collection of tools that send SCSI commands to devices linux/ppc
libsmbclient-devel-4.1.0-3.8.1 Libraries and Header Files to Develop Programs with smbclient Support linux/ppc
libsmbclient-devel-4.1.11-3.26.1 Libraries and Header Files to Develop Programs with smbclient Support linux/ppc
libsmbclient-devel-4.1.9-3.22.1 Libraries and Header Files to Develop Programs with smbclient Support linux/ppc
libsmbclient-devel-4.1.6-3.18.1 Libraries and Header Files to Develop Programs with smbclient Support linux/ppc
libsmbclient-devel-4.1.3-3.12.1 Libraries and Header Files to Develop Programs with smbclient Support linux/ppc
libsmbclient-raw-devel-4.1.6-3.18.1 Development files for Samba4's raw SMB client library linux/ppc
libsmbclient-raw-devel-4.1.9-3.22.1 Development files for Samba4's raw SMB client library linux/ppc
libsmbclient-raw-devel-4.1.0-3.8.1 Development files for Samba4's raw SMB client library linux/ppc
libsmbclient-raw-devel-4.1.11-3.26.1 Development files for Samba4's raw SMB client library linux/ppc
libsmbclient-raw-devel-4.1.3-3.12.1 Development files for Samba4's raw SMB client library linux/ppc
libsmbconf-devel-4.1.6-3.18.1 Development files for the Samba3 configuration library linux/ppc
libsmbconf-devel-4.1.11-3.26.1 Development files for the Samba3 configuration library linux/ppc
libsmbconf-devel-4.1.0-3.8.1 Development files for the Samba3 configuration library linux/ppc
libsmbconf-devel-4.1.9-3.22.1 Development files for the Samba3 configuration library linux/ppc
libsmbconf-devel-4.1.3-3.12.1 Development files for the Samba3 configuration library linux/ppc
libsmbldap-devel-4.1.9-3.22.1 Development files for the smbldap library linux/ppc
libsmbldap-devel-4.1.3-3.12.1 Development files for the smbldap library linux/ppc
libsmbldap-devel-4.1.0-3.8.1 Development files for the smbldap library linux/ppc
libsmbldap-devel-4.1.11-3.26.1 Development files for the smbldap library linux/ppc
libsmbldap-devel-4.1.6-3.18.1 Development files for the smbldap library linux/ppc
libsmbsharemodes-devel-4.1.9-3.22.1 Libraries and Header Files to Develop Programs with smbsharemodes Support linux/ppc
libsmbsharemodes-devel-4.1.6-3.18.1 Libraries and Header Files to Develop Programs with smbsharemodes Support linux/ppc
libsmbsharemodes-devel-4.1.11-3.26.1 Libraries and Header Files to Develop Programs with smbsharemodes Support linux/ppc
libsmbsharemodes-devel-4.1.3-3.12.1 Libraries and Header Files to Develop Programs with smbsharemodes Support linux/ppc
libsmbsharemodes-devel-4.1.0-3.8.1 Libraries and Header Files to Develop Programs with smbsharemodes Support linux/ppc
libsolv-devel-0.4.2-11.1 A new approach to package dependency solving linux/ppc
libsolv-devel-0.4.1-5.1 A new approach to package dependency solving linux/ppc
libsolv-tools-0.4.1-5.1 A new approach to package dependency solving linux/ppc
libsolv-tools-0.4.2-11.1 A new approach to package dependency solving linux/ppc
libssh-devel-0.5.5-2.8.1 SSH library development headers linux/ppc
libsss_idmap-devel-1.9.6-3.5.3 Development files for the FreeIPA idmap library linux/ppc
libtalloc-devel-2.1.1-7.4.1 Libraries and Header Files to Develop Programs with talloc2 Support linux/ppc
libtdb-devel-1.3.0-4.4.1 Libraries and Header Files to Develop Programs with tdb1 Support linux/ppc
libtevent-devel-0.9.21-4.4.1 Libraries and Header Files to Develop Programs with tevent0 Support linux/ppc
libtevent-util-devel-4.1.0-3.8.1 Development files for the Samba tevent utility library linux/ppc
libtevent-util-devel-4.1.3-3.12.1 Development files for the Samba tevent utility library linux/ppc
libtevent-util-devel-4.1.11-3.26.1 Development files for the Samba tevent utility library linux/ppc
libtevent-util-devel-4.1.9-3.22.1 Development files for the Samba tevent utility library linux/ppc
libtevent-util-devel-4.1.6-3.18.1 Development files for the Samba tevent utility library linux/ppc
libtirpc-devel-0.2.3-4.1 Transport Independent RPC Library linux/ppc
libuuid-devel-2.23.2-6.1 Development files for libuuid1 linux/ppc
libuuid-devel-2.23.2-16.1 Development files for libuuid1 linux/ppc
libuuid-devel-2.23.2-10.1 Development files for libuuid1 linux/ppc
libuuid-devel-64bit-2.23.2-6.1 Development files for libuuid1 linux/ppc
libuuid-devel-64bit-2.23.2-10.1 Development files for libuuid1 linux/ppc
libuuid-devel-64bit-2.23.2-16.1 Development files for libuuid1 linux/ppc
libvirt-1.1.2-2.26.1 Library providing a simple virtualization API linux/ppc
libvirt-1.1.2-2.36.1 Library providing a simple virtualization API linux/ppc
libvirt-1.1.2-2.14.2 Library providing a simple virtualization API linux/ppc
libvirt-1.1.2-2.32.1 Library providing a simple virtualization API linux/ppc
libvirt-1.1.2-2.18.2 Library providing a simple virtualization API linux/ppc
libvirt-1.1.2-2.10.2 Library providing a simple virtualization API linux/ppc
libvirt-client-1.1.2-2.10.2 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-1.1.2-2.36.1 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-1.1.2-2.18.2 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-1.1.2-2.14.2 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-1.1.2-2.26.1 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-1.1.2-2.32.1 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-64bit-1.1.2-2.32.1 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-64bit-1.1.2-2.14.2 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-64bit-1.1.2-2.18.2 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-64bit-1.1.2-2.36.1 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-64bit-1.1.2-2.26.1 Client side library and utilities of the libvirt library linux/ppc
libvirt-client-64bit-1.1.2-2.10.2 Client side library and utilities of the libvirt library linux/ppc
libvirt-daemon-1.1.2-2.36.1 Server side daemon and supporting files for libvirt library linux/ppc
libvirt-daemon-1.1.2-2.32.1 Server side daemon and supporting files for libvirt library linux/ppc
libvirt-daemon-1.1.2-2.18.2 Server side daemon and supporting files for libvirt library linux/ppc
libvirt-daemon-1.1.2-2.26.1 Server side daemon and supporting files for libvirt library linux/ppc
libvirt-daemon-1.1.2-2.10.2 Server side daemon and supporting files for libvirt library linux/ppc
libvirt-daemon-1.1.2-2.14.2 Server side daemon and supporting files for libvirt library linux/ppc
libvirt-daemon-config-network-1.1.2-2.26.1 Default configuration files for the libvirtd daemon linux/ppc
libvirt-daemon-config-network-1.1.2-2.32.1 Default configuration files for the libvirtd daemon linux/ppc
libvirt-daemon-config-network-1.1.2-2.36.1 Default configuration files for the libvirtd daemon linux/ppc
libvirt-daemon-config-network-1.1.2-2.18.2 Default configuration files for the libvirtd daemon linux/ppc
libvirt-daemon-config-nwfilter-1.1.2-2.18.2 Network filter configuration files for the libvirtd linux/ppc
libvirt-daemon-config-nwfilter-1.1.2-2.10.2 Network filter configuration files for the libvirtd linux/ppc
libvirt-daemon-config-nwfilter-1.1.2-2.26.1 Network filter configuration files for the libvirtd linux/ppc
libvirt-daemon-config-nwfilter-1.1.2-2.14.2 Network filter configuration files for the libvirtd linux/ppc
libvirt-daemon-config-nwfilter-1.1.2-2.32.1 Network filter configuration files for the libvirtd linux/ppc
libvirt-daemon-config-nwfilter-1.1.2-2.36.1 Network filter configuration files for the libvirtd linux/ppc
libvirt-daemon-driver-interface-1.1.2-2.18.2 Interface driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-interface-1.1.2-2.36.1 Interface driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-interface-1.1.2-2.10.2 Interface driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-interface-1.1.2-2.32.1 Interface driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-interface-1.1.2-2.26.1 Interface driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-interface-1.1.2-2.14.2 Interface driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-lxc-1.1.2-2.18.2 LXC driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-lxc-1.1.2-2.10.2 LXC driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-lxc-1.1.2-2.36.1 LXC driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-lxc-1.1.2-2.32.1 LXC driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-lxc-1.1.2-2.14.2 LXC driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-lxc-1.1.2-2.26.1 LXC driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-network-1.1.2-2.32.1 Network driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-network-1.1.2-2.26.1 Network driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-network-1.1.2-2.36.1 Network driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-network-1.1.2-2.10.2 Network driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-network-1.1.2-2.14.2 Network driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-network-1.1.2-2.18.2 Network driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nodedev-1.1.2-2.32.1 Nodedev driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nodedev-1.1.2-2.26.1 Nodedev driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nodedev-1.1.2-2.18.2 Nodedev driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nodedev-1.1.2-2.14.2 Nodedev driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nodedev-1.1.2-2.10.2 Nodedev driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nodedev-1.1.2-2.36.1 Nodedev driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nwfilter-1.1.2-2.32.1 A nwfilter driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nwfilter-1.1.2-2.26.1 A nwfilter driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nwfilter-1.1.2-2.18.2 A nwfilter driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nwfilter-1.1.2-2.10.2 A nwfilter driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nwfilter-1.1.2-2.14.2 A nwfilter driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-nwfilter-1.1.2-2.36.1 A nwfilter driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-qemu-1.1.2-2.10.2 Qemu driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-qemu-1.1.2-2.14.2 Qemu driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-qemu-1.1.2-2.18.2 Qemu driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-qemu-1.1.2-2.32.1 Qemu driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-qemu-1.1.2-2.26.1 Qemu driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-qemu-1.1.2-2.36.1 Qemu driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-secret-1.1.2-2.18.2 Secret driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-secret-1.1.2-2.14.2 Secret driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-secret-1.1.2-2.26.1 Secret driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-secret-1.1.2-2.10.2 Secret driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-secret-1.1.2-2.36.1 Secret driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-secret-1.1.2-2.32.1 Secret driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-storage-1.1.2-2.18.2 Storage driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-storage-1.1.2-2.36.1 Storage driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-storage-1.1.2-2.26.1 Storage driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-storage-1.1.2-2.32.1 Storage driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-storage-1.1.2-2.14.2 Storage driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-storage-1.1.2-2.10.2 Storage driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-uml-1.1.2-2.32.1 Uml driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-uml-1.1.2-2.14.2 Uml driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-uml-1.1.2-2.26.1 Uml driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-uml-1.1.2-2.36.1 Uml driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-uml-1.1.2-2.18.2 Uml driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-driver-uml-1.1.2-2.10.2 Uml driver plugin for the libvirtd daemon linux/ppc
libvirt-daemon-lxc-1.1.2-2.32.1 Server side daemon & driver required to run LXC guests linux/ppc
libvirt-daemon-lxc-1.1.2-2.14.2 Server side daemon & driver required to run LXC guests linux/ppc
libvirt-daemon-lxc-1.1.2-2.26.1 Server side daemon & driver required to run LXC guests linux/ppc
libvirt-daemon-lxc-1.1.2-2.36.1 Server side daemon & driver required to run LXC guests linux/ppc
libvirt-daemon-lxc-1.1.2-2.18.2 Server side daemon & driver required to run LXC guests linux/ppc
libvirt-daemon-lxc-1.1.2-2.10.2 Server side daemon & driver required to run LXC guests linux/ppc
libvirt-daemon-qemu-1.1.2-2.10.2 Server side daemon & driver required to run QEMU guests linux/ppc
libvirt-daemon-qemu-1.1.2-2.26.1 Server side daemon & driver required to run QEMU guests linux/ppc
libvirt-daemon-qemu-1.1.2-2.14.2 Server side daemon & driver required to run QEMU guests linux/ppc
libvirt-daemon-qemu-1.1.2-2.32.1 Server side daemon & driver required to run QEMU guests linux/ppc
libvirt-daemon-qemu-1.1.2-2.36.1 Server side daemon & driver required to run QEMU guests linux/ppc
libvirt-daemon-qemu-1.1.2-2.18.2 Server side daemon & driver required to run QEMU guests linux/ppc
libvirt-daemon-uml-1.1.2-2.10.2 Server side daemon & driver required to run UML guests linux/ppc
libvirt-daemon-uml-1.1.2-2.36.1 Server side daemon & driver required to run UML guests linux/ppc
libvirt-daemon-uml-1.1.2-2.32.1 Server side daemon & driver required to run UML guests linux/ppc
libvirt-daemon-uml-1.1.2-2.18.2 Server side daemon & driver required to run UML guests linux/ppc
libvirt-daemon-uml-1.1.2-2.26.1 Server side daemon & driver required to run UML guests linux/ppc
libvirt-daemon-uml-1.1.2-2.14.2 Server side daemon & driver required to run UML guests linux/ppc
libvirt-devel-1.1.2-2.10.2 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-1.1.2-2.14.2 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-1.1.2-2.36.1 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-1.1.2-2.32.1 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-1.1.2-2.18.2 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-1.1.2-2.26.1 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-64bit-1.1.2-2.18.2 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-64bit-1.1.2-2.36.1 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-64bit-1.1.2-2.10.2 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-64bit-1.1.2-2.26.1 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-64bit-1.1.2-2.32.1 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-devel-64bit-1.1.2-2.14.2 Libraries, includes, etc. to compile with the libvirt library linux/ppc
libvirt-doc-1.1.2-2.36.1 API reference and website documentation linux/ppc
libvirt-doc-1.1.2-2.18.2 API reference and website documentation linux/ppc
libvirt-doc-1.1.2-2.26.1 API reference and website documentation linux/ppc
libvirt-doc-1.1.2-2.10.2 API reference and website documentation linux/ppc
libvirt-doc-1.1.2-2.14.2 API reference and website documentation linux/ppc
libvirt-doc-1.1.2-2.32.1 API reference and website documentation linux/ppc
libvirt-lock-sanlock-1.1.2-2.32.1 Sanlock lock manager plugin for QEMU driver linux/ppc
libvirt-lock-sanlock-1.1.2-2.26.1 Sanlock lock manager plugin for QEMU driver linux/ppc
libvirt-lock-sanlock-1.1.2-2.10.2 Sanlock lock manager plugin for QEMU driver linux/ppc
libvirt-lock-sanlock-1.1.2-2.14.2 Sanlock lock manager plugin for QEMU driver linux/ppc
libvirt-lock-sanlock-1.1.2-2.18.2 Sanlock lock manager plugin for QEMU driver linux/ppc
libvirt-lock-sanlock-1.1.2-2.36.1 Sanlock lock manager plugin for QEMU driver linux/ppc
libvirt-login-shell-1.1.2-2.26.1 Login shell for connecting users to an LXC container linux/ppc
libvirt-login-shell-1.1.2-2.10.2 Login shell for connecting users to an LXC container linux/ppc
libvirt-login-shell-1.1.2-2.14.2 Login shell for connecting users to an LXC container linux/ppc
libvirt-login-shell-1.1.2-2.36.1 Login shell for connecting users to an LXC container linux/ppc
libvirt-login-shell-1.1.2-2.32.1 Login shell for connecting users to an LXC container linux/ppc
libvirt-login-shell-1.1.2-2.18.2 Login shell for connecting users to an LXC container linux/ppc
libvirt-python-1.1.2-2.32.1 Python bindings for the libvirt library linux/ppc
libvirt-python-1.1.2-2.14.2 Python bindings for the libvirt library linux/ppc
libvirt-python-1.1.2-2.26.1 Python bindings for the libvirt library linux/ppc
libvirt-python-1.1.2-2.18.2 Python bindings for the libvirt library linux/ppc
libvirt-python-1.1.2-2.36.1 Python bindings for the libvirt library linux/ppc
libvirt-python-1.1.2-2.10.2 Python bindings for the libvirt library linux/ppc
libwayland-egl-devel-9.2.3-61.9.1 Development files for libwayland-egl1 linux/ppc
libwayland-egl-devel-64bit-9.2.3-61.9.1 Development files for libwayland-egl1 linux/ppc
libwbclient-devel-4.1.0-3.8.1 Libraries and Header Files to Develop Programs with wbclient Support linux/ppc
libwbclient-devel-4.1.3-3.12.1 Libraries and Header Files to Develop Programs with wbclient Support linux/ppc
libwbclient-devel-4.1.11-3.26.1 Libraries and Header Files to Develop Programs with wbclient Support linux/ppc
libwbclient-devel-4.1.9-3.22.1 Libraries and Header Files to Develop Programs with wbclient Support linux/ppc
libwbclient-devel-4.1.6-3.18.1 Libraries and Header Files to Develop Programs with wbclient Support linux/ppc
libwebkitgtk-devel-2.2.7-10.1 Library for rendering web content, GTK+ Port linux/ppc
libwebkitgtk-devel-2.2.2-4.3 Library for rendering web content, GTK+ Port linux/ppc
libwebkitgtk3-devel-2.2.7-10.1 Library for rendering web content, GTK+ Port linux/ppc
libwebkitgtk3-devel-2.2.2-4.3 Library for rendering web content, GTK+ Port linux/ppc
libxml2-devel-2.9.1-2.4.1 Include Files and Libraries mandatory for Development linux/ppc
libxml2-devel-2.9.1-2.8.1 Include Files and Libraries mandatory for Development linux/ppc
libxml2-devel-2.9.1-2.12.1 Include Files and Libraries mandatory for Development linux/ppc
libxml2-devel-64bit-2.9.1-2.12.1 Include Files and Libraries mandatory for Development linux/ppc
libxml2-devel-64bit-2.9.1-2.8.1 Include Files and Libraries mandatory for Development linux/ppc
libxml2-devel-64bit-2.9.1-2.4.1 Include Files and Libraries mandatory for Development linux/ppc
libyaml-0-2-0.1.4-2.12.1 Shared library from libyaml linux/ppc
libyaml-0-2-0.1.4-2.4.1 Shared library from libyaml linux/ppc
libyaml-0-2-0.1.4-2.8.1 Shared library from libyaml linux/ppc
libyaml-devel-0.1.4-2.8.1 Development files for libyaml linux/ppc
libyaml-devel-0.1.4-2.4.1 Development files for libyaml linux/ppc
libyaml-devel-0.1.4-2.12.1 Development files for libyaml linux/ppc
libzip-0.11.2-3.4.1 C library for reading, creating, and modifying zip archives linux/ppc
libzip-devel-0.11.2-3.4.1 C library for reading, creating, and modifying zip archives linux/ppc
libzip2-0.11.2-3.4.1 C library for reading, creating, and modifying zip archives linux/ppc
lightdm-gobject-devel-1.8.8-11.1 Development Files for liblightdm-gobject-1-0 linux/ppc
lightdm-qt-devel-1.8.8-11.1 Development Files for liblightdm-qt-3-0 linux/ppc
lua-devel-5.2.2-2.4.1 Development files for lua linux/ppc
lxc-devel-0.9.0-3.5.1 Development library for lxc linux/ppc
nagios-devel-3.5.1-3.5.1 Development files for Nagios linux/ppc
nagios-devel-3.5.1-3.9.1 Development files for Nagios linux/ppc
net-snmp-devel-5.7.2-9.8.1 Development files from net-snmp linux/ppc
net-snmp-devel-5.7.2-9.4.1 Development files from net-snmp linux/ppc
net-snmp-devel-64bit-5.7.2-9.8.1 Development files from net-snmp linux/ppc
net-snmp-devel-64bit-5.7.2-9.4.1 Development files from net-snmp linux/ppc
netatalk-devel-3.0.5-5.1 Netatalk AFP Fileserver for Macintosh Clients linux/ppc
p11-kit-0.20.1-2.4.1 Library to work with PKCS#11 modules linux/ppc
p11-kit-64bit-0.20.1-2.4.1 Library to work with PKCS#11 modules linux/ppc
p11-kit-devel-0.20.1-2.4.1 Library to work with PKCS#11 modules -- Development Files linux/ppc
p11-kit-tools-0.20.1-2.4.1 Library to work with PKCS#11 modules -- Tools linux/ppc
pam-devel-1.1.8-6.1 Include Files and Libraries for PAM-Development linux/ppc
pam-devel-64bit-1.1.8-6.1 Include Files and Libraries for PAM-Development linux/ppc
parted-devel-2.4-34.5.1 Parted Include Files and Libraries necessary for Development linux/ppc
plymouth-devel-0.8.8_git201309032142-2.5.1 Libraries and headers for writing Plymouth splash plugins linux/ppc
ppp-devel-2.4.5-20.4.1 Header Files Required for Developing Plugins for pppd linux/ppc
procps-devel-3.3.8-5.4.1 Include Files and Libraries mandatory for Development linux/ppc
proftpd-devel-1.3.4d-4.1 Development files for ProFTPD linux/ppc
readline-devel-6.2-68.12.1 Include Files and Libraries mandatory for Development linux/ppcNew
readline-devel-6.2-68.8.1 Include Files and Libraries mandatory for Development linux/ppc
readline-devel-6.2-68.4.1 Include Files and Libraries mandatory for Development linux/ppc
readline-devel-64bit-6.2-68.8.1 Include Files and Libraries mandatory for Development linux/ppc
readline-devel-64bit-6.2-68.4.1 Include Files and Libraries mandatory for Development linux/ppc
readline-devel-64bit-6.2-68.12.1 Include Files and Libraries mandatory for Development linux/ppcNew
rygel-devel-0.20.2-4.1 Home Media Solution for GNOME based on UPnP/DLNA -- Development Files linux/ppc
rygel-devel-0.20.3-12.1 Home Media Solution for GNOME based on UPnP/DLNA -- Development Files linux/ppc
samba-core-devel-4.1.6-3.18.1 Development files shared by Samba subpackages linux/ppc
samba-core-devel-4.1.3-3.12.1 Development files shared by Samba subpackages linux/ppc
samba-core-devel-4.1.0-3.8.1 Development files shared by Samba subpackages linux/ppc
samba-core-devel-4.1.11-3.26.1 Development files shared by Samba subpackages linux/ppc
samba-core-devel-4.1.9-3.22.1 Development files shared by Samba subpackages linux/ppc
samba-libs-4.1.6-3.18.1 Samba libraries linux/ppc
samba-libs-4.1.9-3.22.1 Samba libraries linux/ppc
samba-libs-4.1.3-3.12.1 Samba libraries linux/ppc
samba-libs-4.1.11-3.26.1 Samba libraries linux/ppc
samba-libs-4.1.0-3.8.1 Samba libraries linux/ppc
samba-libs-64bit-4.1.6-3.18.1 Samba libraries linux/ppc
samba-libs-64bit-4.1.0-3.8.1 Samba libraries linux/ppc
samba-libs-64bit-4.1.9-3.22.1 Samba libraries linux/ppc
samba-libs-64bit-4.1.3-3.12.1 Samba libraries linux/ppc
samba-libs-64bit-4.1.11-3.26.1 Samba libraries linux/ppc
samba-test-devel-4.1.3-3.12.1 Testing devel files for Samba servers and clients linux/ppc
samba-test-devel-4.1.6-3.18.1 Testing devel files for Samba servers and clients linux/ppc
samba-test-devel-4.1.9-3.22.1 Testing devel files for Samba servers and clients linux/ppc
samba-test-devel-4.1.11-3.26.1 Testing devel files for Samba servers and clients linux/ppc
samba-test-devel-4.1.0-3.8.1 Testing devel files for Samba servers and clients linux/ppc
srtp-devel-1.4.4-4.4.1 Secure Real-Time Transport Protocol (SRTP) library linux/ppc
subversion-devel-1.8.5-2.11.1 Development package for Subversion developers linux/ppc
subversion-devel-1.8.10-2.29.1 Development package for Subversion developers linux/ppc
subversion-devel-1.8.9-2.25.1 Development package for Subversion developers linux/ppc
subversion-devel-1.8.4-2.4.1 Development package for Subversion developers linux/ppc
sudo-devel-1.8.7-5.5.1 Header files needed for sudo plugin development linux/ppc
sudo-devel-1.8.10p3-5.9.1 Header files needed for sudo plugin development linux/ppc
systemd-devel-208-19.1 Development headers for systemd linux/ppc
systemd-devel-208-9.1 Development headers for systemd linux/ppc
systemd-devel-208-15.1 Development headers for systemd linux/ppc
systemd-devel-208-23.3 Development headers for systemd linux/ppc
systemd-mini-devel-208-19.1 Development headers for systemd linux/ppc
systemd-mini-devel-208-9.1 Development headers for systemd linux/ppc
systemd-mini-devel-208-15.1 Development headers for systemd linux/ppc
systemd-mini-devel-208-23.1 Development headers for systemd linux/ppc
tdb-tools-1.3.0-4.4.1 Tools to manipulate tdb files linux/ppc
tre-devel-0.8.1-17.4.1 POSIX compatible regexp library with approximate matching linux/ppc
udisks2-devel-2.1.1-2.4.1 Disk Management Service, version 2 -- Development Files linux/ppc
udisks2-devel-2.1.1-2.8.1 Disk Management Service, version 2 -- Development Files linux/ppc
uim-devel-1.8.6-2.4.1 Include Files and Libraries mandatory for Development linux/ppc
varnish-devel-3.0.3-4.5.1 Development files for Varnish linux/ppc
vlc-devel-2.1.0-6.1 VLC Development system linux/ppc
webkit-jsc-1-2.2.2-4.3 Library for rendering web content, GTK+ Port linux/ppc
webkit-jsc-1-2.2.7-10.1 Library for rendering web content, GTK+ Port linux/ppc
webkit-jsc-3-2.2.7-10.1 Library for rendering web content, GTK+ Port linux/ppc
webkit-jsc-3-2.2.2-4.3 Library for rendering web content, GTK+ Port linux/ppc
wireshark-devel-1.10.7-12.1 A Network Traffic Analyser linux/ppc
wireshark-devel-1.10.5-4.1 A Network Traffic Analyser linux/ppc
wireshark-devel-1.10.6-8.1 A Network Traffic Analyser linux/ppc
wireshark-devel-1.10.9-20.1 A Network Traffic Analyser linux/ppc
wireshark-devel-1.10.10-24.1 A Network Traffic Analyser linux/ppc
wireshark-devel-1.10.8-16.1 A Network Traffic Analyser linux/ppc

Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Oct 24 23:28:11 2014